.gallery {
  column-count: 3;
  column-gap: 40px;
}

.gallery-item {
  display: inline-block;
  width: 100%;
  break-inside: avoid;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  vertical-align: top;
}

@media screen and (max-width: 991px) {
  .gallery {
    column-count: 2;
    column-gap: 28px;
  }
}

@media screen and (max-width: 767px) {
  .gallery {
    column-count: 1;
    column-gap: 0;
  }
}

